DOCKER(1)

NAME
docker-service-scale - Scale one or multiple replicated services

SYNOPSIS
docker service scale SERVICE=REPLICAS [SERVICE=REPLICAS...]

DESCRIPTION
Scale one or multiple replicated services

OPTIONS
-d, --detach[=false]
    Exit immediately instead of waiting for the service to converge

SEE ALSO
docker-service(1)